- start: 11.016
  end: 27.403
  speaker: SPEAKER_01
  en: Well, 2017 is the 500th anniversary of the beginning of the Reformation, usually dated to October 31st, 1517. So, a lot of us are reflecting on the significance of this great event in the history of the Church and indeed of civilization.
  zh: 嗯，2017年是宗教改革开始的500周年纪念，通常定于1517年10月31日。所以，我们许多人都在反思这一伟大事件对教会历史乃至文明的重要意义。
- start: 27.663
  end: 47.488
  speaker: SPEAKER_01
  en: I've always been kind of sympathetic with the remark made by Yves Congar, the great Dominican theologian, who said, "You know, if things had been a little different in the 16th century, both on the Protestant and the Catholic sides, there might be an order in the Church today called the Lutheran Order," as we have a Franciscan or Dominican or Benedictine order.
  zh: 我一直对伟大的多明我修士神学家伊夫·孔加尔的言论颇有同感，他说：「你知道，如果16世纪在新教和公教会两边的事情有些不同，今天教会可能会有一个名为路德会的修会，就像我们有方济会、多明我会或本笃会一样。」
- start: 47.488
  end: 63.678
  speaker: SPEAKER_01
  en: In other words, if things had gone a little bit differently and had been a bit more balanced on both sides, we might have been able to take in the observations and critiques of Luther without leading to a split, a fundamental split.
  zh: 换句话说，如果事情稍微有些不同，双方都更加平衡，我们或许能够接纳路德的观察和批评，而不至于导致分裂，一个基本的分裂。
- start: 63.918
  end: 76.943
  speaker: SPEAKER_01
  en: And, of course, Congar was himself very active at Vatican II. Now, you read the text of Vatican II, and you can do it under different rubrics, but one of the most illuminating rubrics is an overture toward Protestants.
  zh: 当然，孔加尔本人在第二次梵蒂冈大公会议上非常活跃。现在，你阅读梵蒂冈第二大公会议的文本，可以从不同的角度来看待，但其中最具启发性的角度之一是向新教徒敞开大门。
- start: 76.943
  end: 88.97
  speaker: SPEAKER_01
  en: Look at the themes emphasized in Vatican II, from a recovery of the Bible to the priesthood of all believers, to, in the wake of the Council, a communion under both kinds.
  zh: 看看梵蒂冈第二大公会议强调的主题，从重拾圣经到信徒普遍的祭司职分，再到在公会议之后，实行两种圣餐。
- start: 89.931
  end: 94.854
  speaker: SPEAKER_01
  en: There were a number of gestures toward the great themes of the Reformers.
  zh: 有许多举动朝着宗教改革者的重要主题迈进。
- start: 95.305
  end: 102.752
  speaker: SPEAKER_01
  en: So, obviously, from Congar and through the Council, a lot of us have recognized great value in the Reformation.
  zh: 显然，从孔加尔以及通过公会议，我们许多人都认识到宗教改革的巨大价值。
- start: 102.752
  end: 104.854
  speaker: SPEAKER_01
  en: Now, look at the moves of Pope Francis recently.
  zh: 现在，看看最近教宗方济各的举动。
- start: 104.854
  end: 110.979
  speaker: SPEAKER_01
  en: I think he too is recognizing that we can benefit from some of these insights.
  zh: 我认为他也意识到我们可以从这些见解中受益。
- start: 111.82
  end: 118.626
  speaker: SPEAKER_01
  en: At the same time, we draw back, and what I want to do in the course of this very brief presentation is talk about both of those sides.
  zh: 同时，我们退后一步，而我在这个非常简短的演讲中想要做的是谈论这两方面。
- start: 118.806
  end: 125.824
  speaker: SPEAKER_01
  en: So, first of all, on the positive side, what is the great contribution of Luther and the Reformers?
  zh: 所以，首先，从积极的角度来看，路德和宗教改革者的伟大贡献是什么？
- start: 126.044
  end: 133.306
  speaker: SPEAKER_01
  en: 'I would say this: a renewed emphasis on the principle of the primacy of grace.'
  zh: 我想说的是：重新强调恩典至上的原则。
- start: 134.066
  end: 144.248
  speaker: SPEAKER_01
  en: I think arguably the fundamental biblical principle is the primacy of grace, namely that God's love comes first.
  zh: 我认为，可以说，圣经的基本原则是恩典至上，即神的爱首先降临。
- start: 144.808
  end: 146.388
  speaker: SPEAKER_01
  en: Israel is a chosen people.
  zh: 以色列是被拣选的民族。
- start: 146.388
  end: 146.628
  speaker: SPEAKER_01
  en: Why?
  zh: 为什么？
- start: 146.628
  end: 148.089
  speaker: SPEAKER_01
  en: Because they're the most heroic?
  zh: 因为他们是最英勇的吗？
- start: 148.089
  end: 149.569
  speaker: SPEAKER_01
  en: No, on the contrary.
  zh: 不，相反。
- start: 149.71
  end: 153.251
  speaker: SPEAKER_01
  en: Whatever heroism there is, it's because they've been chosen.
  zh: 无论有何英勇，都是因为他们被拣选。
- start: 153.772
  end: 155.053
  speaker: SPEAKER_01
  en: Jacob is chosen.
  zh: 雅各是被拣选的。
- start: 155.053
  end: 155.233
  speaker: SPEAKER_01
  en: Why?
  zh: 为什么？
- start: 155.233
  end: 158.694
  speaker: SPEAKER_01
  en: Because he's obviously so much a better guy than Esau?
  zh: 因为他显然比以扫更好吗？
- start: 158.694
  end: 159.435
  speaker: SPEAKER_01
  en: No, no.
  zh: 不，不是。
- start: 159.435
  end: 163.836
  speaker: SPEAKER_01
  en: The primacy of God's love is what we notice.
  zh: 我们注意到的是神的爱至上。
- start: 164.477
  end: 165.718
  speaker: SPEAKER_01
  en: David is chosen.
  zh: 大卫是被拣选的。
- start: 165.718
  end: 166.078
  speaker: SPEAKER_01
  en: Why?
  zh: 为什么？
- start: 166.078
  end: 169.94
  speaker: SPEAKER_01
  en: Oh, he's clearly the most gifted, the handsomest of the sons of Jesse.
  zh: 哦，他显然是耶西的儿子中最有天赋、最英俊的。
- start: 169.94
  end: 180.345
  speaker: SPEAKER_01
  en: 'No, we''re told on the contrary: God chooses, God gives, God graces, and everything else flows from that.'
  zh: 不，相反，我们被告知：神选择，神施恩，神赐福，其他一切都源自此。
- start: 180.986
  end: 192.111
  speaker: SPEAKER_01
  en: When we forget this principle—and mind you, it has been forgotten a lot over the Christian centuries—whenever we do that, we get into serious spiritual trouble.
  zh: 当我们忘记这个原则——请注意，这在基督教的几个世纪里被忘记了许多次——每当我们这样做，我们就会陷入严重的灵性困境。
- start: 192.191
  end: 204.257
  speaker: SPEAKER_01
  en: Now, to give it a technical name, it becomes Pelagianism, which is a theory grounded in Pelagius, this early patristic figure of auto-salvation, right?
  zh: 现在，给它一个技术名词，就成为了伯拉纠派，这是一个以伯拉纠为基础的理论，他是早期自救观的神学人物，对吧？
- start: 204.66
  end: 208.521
  speaker: SPEAKER_01
  en: That I can save myself through my heroic efforts.
  zh: 我可以凭借我的英勇努力拯救自己。
- start: 208.762
  end: 214.564
  speaker: SPEAKER_01
  en: If I'm just morally good enough, I will, as it were, compel God to save me.
  zh: 如果我只是足够道德良好，我会，可以说，强迫神拯救我。
- start: 214.644
  end: 219.345
  speaker: SPEAKER_01
  en: My moral excellence comes first—auto-salvation.
  zh: 我的道德卓越为先——自我救赎。
- start: 220.006
  end: 222.207
  speaker: SPEAKER_01
  en: When we get on that track, what happens?
  zh: 当我们走上那条路时，会发生什么？
- start: 222.207
  end: 226.248
  speaker: SPEAKER_01
  en: The whole biblical thing, all of Christianity, basically falls apart.
  zh: 整个信仰体系，基督教的一切，基本上就崩溃了。
- start: 226.248
  end: 231.51
  speaker: SPEAKER_01
  en: Because in that case, I don't really need a Savior, and Jesus does in fact devolve.
  zh: 因为在那种情况下，我实际上并不需要救世主，而耶稣事实上就会沦为凡人。
- start: 231.51
  end: 234.171
  speaker: SPEAKER_01
  en: You see it a lot over the centuries, including today.
  zh: 几个世纪以来，包括今天，你常常看到这种情况。
- start: 234.397
  end: 241.48
  speaker: SPEAKER_01
  en: Jesus devolves into being a vague religious teacher rather than a Savior.
  zh: 耶稣沦为一个模糊的宗教教师，而不是救世主。
- start: 241.86
  end: 252.784
  speaker: SPEAKER_01
  en: So, in the measure that Luther and his colleagues reemphasized—brought right to the fore—this issue of the primacy of grace, I say good.
  zh: 所以，就路德及其同僚重新强调并突出恩典至上这个问题而言，我认为很好。
- start: 252.924
  end: 257.166
  speaker: SPEAKER_01
  en: I say yes, the Church must always hear that message.
  zh: 我说是的，教会必须时刻听到这个信息。
- start: 257.346
  end: 260.908
  speaker: SPEAKER_01
  en: And may I say this especially today?
  zh: 我可以特别强调今天这一点吗？
- start: 260.908
  end: 270.787
  speaker: SPEAKER_01
  en: When not only do we believe in auto-salvation, we now believe—look around our culture—in the auto-generation of meaning.
  zh: 当我们不仅相信自我救赎，而且现在还相信——看看我们的文化——意义的自我创造。
- start: 271.748
  end: 276.192
  speaker: SPEAKER_01
  en: I give meaning to my life; I determine what the purpose of my own life is.
  zh: 我赋予我的生命意义，我决定自己生命的目的。
- start: 276.453
  end: 281.899
  speaker: SPEAKER_01
  en: As I've argued many times, Nietzsche's will to power starts with existence preceding essence.
  zh: 正如我多次论证的，尼采的权力意志始于存在先于本质。
- start: 281.899
  end: 288.105
  speaker: SPEAKER_01
  en: All this high philosophy is now the ordinary view of most people in our culture.
  zh: 所有这些深奥的哲学如今已成为我们文化中大多数人的普遍观点。
- start: 289.008
  end: 293.472
  speaker: SPEAKER_01
  en: Do we especially now need to hear the primacy of grace?
  zh: 我们现在是否特别需要听到恩典至上？
- start: 293.472
  end: 295.714
  speaker: SPEAKER_01
  en: It's not you who have chosen me.
  zh: 「不是你们拣选了我。」
- start: 295.714
  end: 297.375
  speaker: SPEAKER_01
  en: It's I who have chosen you.
  zh: 「是我拣选了你们。」
- start: 297.375
  end: 301.458
  speaker: SPEAKER_01
  en: It's God's love that comes first, and whatever we have comes second.
  zh: 是神的爱首先临到，我们所拥有的一切都是其次。
- start: 301.578
  end: 308.964
  speaker: SPEAKER_01
  en: Yes, indeed, and I think it's great on the anniversary of the Reformation if we all reiterate that principle.
  zh: 是的，确实如此，我认为在宗教改革周年纪念日重申这一原则是很好的。
- start: 309.465
  end: 313.128
  speaker: SPEAKER_01
  en: Okay, so how come you're not a Lutheran?
  zh: 好，那么你为什么不是路德宗徒呢？
- start: 313.128
  end: 317.391
  speaker: SPEAKER_01
  en: You might say to me, how come you don't just accept the Lutheran critique?
  zh: 你可能会问我，为什么你不接受路德宗的批评呢？
- start: 317.512
  end: 323.357
  speaker: SPEAKER_01
  en: How come there isn't a Lutheran order in the Catholic Church as there is a Franciscan and Dominican order?
  zh: 为什么在公教会中没有路德会，就像有方济会和多明我会一样？
- start: 323.357
  end: 334.725
  speaker: SPEAKER_01
  en: 'Well, I think a lot of it hinges on this little fact: if Luther had stopped at saying "gratia prima," I''d be okay—grace first.'
  zh: 嗯，我认为关键在于这个小事实：如果路德只停留在说「恩典至上」，我会没意见——恩典为先。
- start: 335.246
  end: 340.73
  speaker: SPEAKER_01
  en: The trouble was he pushed it and said "gratia sola," by grace alone.
  zh: 问题在于他继续推进并说「唯独恩典」，单靠恩典。
- start: 340.991
  end: 355.483
  speaker: SPEAKER_01
  en: And that's where the Catholic Church, relying on its ancient tradition and its roots very much in the Bible and the Church Fathers, balked and said, "No, that's too strong". Now, where does this come from?
  zh: 这就是公教会基于其古老传统，以及其深深植根于《圣经》和教父的传统，因此止步并说：「不，那太过极端了」。那么，这是从何而来？
- start: 356.124
  end: 360.085
  speaker: SPEAKER_01
  en: And we've got to get a little bit arcane here and a little bit philosophical.
  zh: 我们在这里需要谈些深奥的和哲学的内容。
- start: 360.585
  end: 366.068
  speaker: SPEAKER_01
  en: Luther and company were largely formed philosophically in a nominalist tradition.
  zh: 路德及其同僚的哲学思想主要在唯名论传统中形成。
- start: 366.068
  end: 372.09
  speaker: SPEAKER_01
  en: Now, nominalism goes back to people like William of Ockham and, before him, to Duns Scotus in the Middle Ages.
  zh: 唯名论可以追溯到像奥坎的威廉这样的人物，以及在他之前的中世纪的邓斯·司各脱。
- start: 372.546
  end: 382.212
  speaker: SPEAKER_01
  en: One of the basic principles of the nominalists is that God and the world can be categorized according to a univocal conception of being.
  zh: 唯名论者的一个基本原则是神与世界可以根据单义的存在概念来分类。
- start: 382.253
  end: 384.214
  speaker: SPEAKER_01
  en: And you say, "Well, what in the world does that mean?"
  zh: 而你会说：「那到底是什么意思？」
- start: 384.214
  end: 391.018
  speaker: SPEAKER_01
  en: It just means that they can both be fit under the same general heading of the category of being.
  zh: 这仅意味着它们都可以归类于同一类别的普遍范畴之下。
- start: 391.419
  end: 399.826
  speaker: SPEAKER_01
  en: What that means in turn is that God, no matter how great God is, how infinite God is, is still one being among many.
  zh: 这反过来意味着，无论神有多伟大、多无限，神仍然是众多存在之一。
- start: 400.366
  end: 405.867
  speaker: SPEAKER_01
  en: He's one being alongside the nexus of finite things.
  zh: 祂是在有限事物的网络旁边的一个存在。
- start: 406.688
  end: 416.151
  speaker: SPEAKER_01
  en: This was a departure from St. Thomas Aquinas, who defended an analogical conception of being, whereby God is what it means to be in the full sense.
  zh: 这与圣托马斯阿奎那的立场不同，圣托马斯捍卫了一种类比的存在观，即神在完整意义上代表了存在的含义。
- start: 416.151
  end: 429.868
  speaker: SPEAKER_01
  en: God is ipsum esse, and then all other things, all created things, aren't so much competitors alongside God's being but rather are participants in the very act of to be, which God is.
  zh: 神是「存在本身」，而所有其他事物，所有被创造的事物，并非与神的存在相竞争，而是参与到神所代表的生命行动中。
- start: 430.389
  end: 437.472
  speaker: SPEAKER_01
  en: Now, that implies that God and the world are not in a competitive relationship.
  zh: 现在，这意味着神和世界并不处于竞争关系。
- start: 437.492
  end: 443.295
  speaker: SPEAKER_01
  en: They're not competing for space on a shared ontological grid, if that makes sense.
  zh: 它们不在共享的本体论网格上争夺空间，如果这样说有意义的话。
- start: 443.755
  end: 452.459
  speaker: SPEAKER_01
  en: The upshot is we don't have to say the more glory God gets, the less I get.
  zh: 总之，我们无需说神得到的荣耀越多，我得到的就越少。
- start: 452.685
  end: 456.266
  speaker: SPEAKER_01
  en: Or if I get glory, I'm taking it away from God.
  zh: 或者说如果我获得荣耀，那就是从神那里夺走。
- start: 456.266
  end: 458.667
  speaker: SPEAKER_01
  en: See, that's true of you and of me.
  zh: 你和我都是如此。
- start: 458.707
  end: 463.028
  speaker: SPEAKER_01
  en: If I say, "Well, I get everything on this grid," then you've got to get nothing.
  zh: 如果我说：「好吧，我在这个网格上得到一切」，那么你就什么都得不到。
- start: 463.609
  end: 469.73
  speaker: SPEAKER_01
  en: But if God and the world are not on the same ontological grid, they don't exist competitively.
  zh: 但如果神和世界不在同一个本体论网格上，它们就不存在竞争。
- start: 470.371
  end: 476.333
  speaker: SPEAKER_01
  en: In fact, we can say with St. Irenaeus, "The glory of God is a human being fully alive," right?
  zh: 事实上，我们可以像圣依肋内说的那样：「神的荣耀就是完全活着的人」，对吧？
- start: 480.819
  end: 489.502
  speaker: SPEAKER_01
  en: That's the tradition I would argue that Thomas Aquinas inherited, and that's the tradition from which Scotus and Ockham departed.
  zh: 这正是我认为托马斯·阿奎那所继承的传统，也是邓司各特和奥坎背离的传统。
- start: 490.102
  end: 495.944
  speaker: SPEAKER_01
  en: Scotus and Ockham's school is what trained Luther and the Reformers.
  zh: 邓司各特和奥坎的学派启蒙了路德和改革者。
- start: 496.344
  end: 517.221
  speaker: SPEAKER_01
  en: 'I think thereupon hangs a very important tale: that the Reformers inherited the view that for God to get all the glory—which is a great thing, of course; I think God should get all the glory too—shouldn''t imply that now I get none of the glory or that my cooperation with grace is somehow an affront to grace.'
  zh: 我认为这里牵扯了一个非常重要的故事：即改革者继承了这一观点，即神得到全部荣耀——这当然是伟大的事情；我认为神也应该得到全部荣耀——不应意味着我现在得不到任何荣耀，或者我的与恩典合作在某种程度上是对恩典的冒犯。
- start: 517.861
  end: 521.361
  speaker: SPEAKER_01
  en: Now, read the great statement of the Council of Trent.
  zh: 现在，阅读一下特伦特大公会议的重要声明。
- start: 522.041
  end: 526.922
  speaker: SPEAKER_01
  en: I love the Council of Trent; I taught it for many years when I was a teacher in the seminary.
  zh: 我喜爱特伦特大公会议；我在修道院任教多年。
- start: 527.242
  end: 533.343
  speaker: SPEAKER_01
  en: The Tridentine Fathers were very sharp, and they read the Reformers carefully.
  zh: 特伦特会议的教父们非常敏锐，他们认真研读改革者。
- start: 533.583
  end: 539.216
  speaker: SPEAKER_01
  en: They affirmed what I affirmed at the beginning of this little video, namely the primacy of grace.
  zh: 他们肯定了我在这个小视频开头所肯定的，也就是恩典至上的原则。
- start: 539.216
  end: 551.364
  speaker: SPEAKER_01
  en: And when we Catholics today read Trent, I think what we're struck by is how Protestant they sound in many ways because they were nodding vigorously toward the primacy of grace principle.
  zh: 当今天的公教会基督徒阅读特伦特会议时，我认为我们会被许多方面听起来像新教徒的内容所震撼，因为他们全力支持了恩典至上的原则。
- start: 551.484
  end: 553.025
  speaker: SPEAKER_01
  en: There is no auto-salvation.
  zh: 没有自我救赎。
- start: 553.025
  end: 559.289
  speaker: SPEAKER_01
  en: We can't initiate the process of salvation; we don't act and achieve our way to salvation.
  zh: 我们无法启动救赎的过程；我们不能通过行动和努力实现救赎。
- start: 559.289
  end: 561.17
  speaker: SPEAKER_01
  en: Trent is very clear on that.
  zh: 特伦特会议在这一点上非常明确。
- start: 561.671
  end: 571.063
  speaker: SPEAKER_01
  en: At the same time, Trent insists that cooperation with grace is ingredient in the process of salvation.
  zh: 同时，特伦特会议坚持认为与恩典合作是救赎过程中必不可少的。
- start: 571.323
  end: 581.225
  speaker: SPEAKER_01
  en: They speak of justification, whereby God reaches out to us, and then an increase in justification, whereby we cooperate with the grace of God.
  zh: 他们谈到称义，即神向我们伸出援手，然后是增加的称义，即我们与神的恩典合作。
- start: 581.966
  end: 597.519
  speaker: SPEAKER_01
  en: I know these are kind of standard themes in Catholic-Protestant debates, but I think it's important on this anniversary that we do say what's right and good and true in the Reformers, even as we pull back from what I think is an errant philosophical view.
  zh: 我知道这些在公教会和新教辩论中是比较常见的主题，但我认为在这个周年纪念日上，我们应该说出改革者中正确、善良和真实的东西，即使我们远离我认为是错误的哲学观点。
- start: 597.519
  end: 605.786
  speaker: SPEAKER_01
  en: If I might close in the spirit of the Reformers on a biblical note, go back to the prophet Isaiah in the Old Testament.
  zh: 如果我可以在改革者的精神中以圣经之言结束，回到旧约中的以赛亚先知。
- start: 606.206
  end: 615.774
  speaker: SPEAKER_01
  en: The prophet says, "It is you, O Lord, who have accomplished all we have done". See, to me, that sums up the non-competitive principle.
  zh: 先知说：「主啊，是你成就了我们所作的一切」。对我来说，这概括了非竞争的原则。
- start: 615.974
  end: 618.376
  speaker: SPEAKER_01
  en: We've done it; we really have.
  zh: 我们做到了；我们真的做到了。
- start: 618.616
  end: 622.559
  speaker: SPEAKER_01
  en: But, Lord, you accomplished it, and there's no competition there.
  zh: 但是，主啊，是你完成了这一切，那里没有竞争。
- start: 622.96
  end: 626.102
  speaker: SPEAKER_01
  en: Lord, you've accomplished all that we really have done.
  zh: 主啊，是你完成了我们所做的一切。
- start: 626.698
  end: 637.914
  speaker: SPEAKER_01
  en: That, to me, is the tradition that the Catholic Church pulled right from the Bible, up through the Fathers and the medieval doctors, all the way to Trent, and what I still think needs to be stressed today.
  zh: 对我来说，这就是公教会从圣经、从教父和中世纪教会博士一直传承至特伦特大公会议的传统，我仍认为这一点今天仍然需要强调。
